{
  orderId = "00-00427-012";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT16";
    productDatasetId = "n/a";
    productGenTime = "2000 04 07 10:44:48.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00427-012_";
    startTime = "1999 08 05 19:40:47.016";
    endTime = "1999 08 05 19:41:13.461";
    centreTime = "1999 08 05 19:40:55.537";
    centreLocation = 
    {
      latitude = 5.869568172926517e+01;
      longitude = -1.303224928274733e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.970436890010372e+01;
        longitude = -1.315347202591535e+02;
      }
      upperRight = 
      {
        latitude = 5.921950770693629e+01;
        longitude = -1.282645466415821e+02;
      }
      lowerRight = 
      {
        latitude = 5.767581486040108e+01;
        longitude = -1.291789920096736e+02;
      }
      lowerLeft = 
      {
        latitude = 5.814016546893321e+01;
        longitude = -1.323174496529901e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 55;
    row = 19;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6436L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.930800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 9;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 9.514253984488005e-03;
      sunAzimuth = 1.577774464853901e+02;
      sunElevation = 4.709387146212109e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
